<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER value="329e15b8-de29-4b9a-8ef7-d5f8f089ecf5_RW1haWxEU1Jlc291cmNlcy9FbWFpbERTUmVzb3VyY2VUeXBl"/>
		<RESOURCE_TYPE value="EmailDSResourceType"/>
		<RESOURCE_KIND value="EmailDSResources"/>
		<RESOURCE_URI value=""/>
		<DATE_OF_CREATION value="2017-07-03T12:00:00.0Z"/>
	</HEADER>
	<BODY>
		<EMAIL_NAME>AriadnePlus workflow message</EMAIL_NAME>
		<SUBJECT_TEMPLATE>[ARIADNEPLUS AGGREGATOR] $proc.status$: $proc.name$</SUBJECT_TEMPLATE>
		<EMAIL_TEMPLATE>
			<![CDATA[
		        <div>
					<p>**** This mail has been generated automatically by the D-NET Manager Service of the AriadnePlus Aggregator, please don't reply ****</p>
					<p>
						<b>Datasource name:</b>$proc.dsName$<br/>
						<b>Datasource API:</b>$proc.dsInterface$<br/>
						<b>Workflow:</b>$proc.name$<br/>
						<b>Status:</b> $proc.status$<br/>
					</p>
					<hr />
					<p>
						<b>Workflow details:</b><br />
						<table>
							<tr><td>Process ID: </td><td>$proc.id$</td></tr>
							<tr><td>Start date: </td><td>$proc.humanStartDate$</td></tr>
							<tr><td>End date: </td><td>$proc.humanEndDate$</td></tr>
							$if(proc.outputParams)$
								$proc.outputParams.keys:{k|<tr><td>$k$: </td><td><i>$proc.outputParams.(k)$</i></td></tr>}$
							$endif$
						</table>
					</p>
					$if(error)$
						<hr />
						<p>
							<b>Error message:</b> <i>$proc.error$</i><br />
							<b>Error stacktrace:</b><br/>
							<pre>$proc.errorStacktrace$</pre>
						</p>
					$endif$
				</div>
	        ]]>
		</EMAIL_TEMPLATE>
	</BODY>
</RESOURCE_PROFILE>
